## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { availabilityResult: AvailabilityResult ; makerSignature: string; offerId: string; supportedCapabilitiesList: number[]; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:794

#### Type declaration

- ##### availabilityResult: AvailabilityResult

- ##### makerSignature: string

- ##### offerId: string

- ##### supportedCapabilitiesList: number[]

- ##### uid: string

Generated using TypeDoc